2015年12月

apt-get update 出现 这种错误
Reading package lists... Done
W: There is no public key available for the following key IDs:
7638D0442B90D010
W: There is no public key available for the following key IDs:
7638D0442B90D010
W: There is no public key available for the following key IDs:
9D6D8F6BC857C906

解决方法
apt-get install debian-keyring debian-archive-keyring
apt-get update

碳粉清零:

1、打开前盖

2、按清除键显示跟换硒鼓不理它,马上再按“启用”键,然后马上按“00”。 过几秒就可以关前盖 就可以了

硒鼓清零:

1、打开前盖

2、按清除键显示跟换硒鼓

1是 2否 按1

过几秒就可以关前盖就可以了

Depends: init-system-helpers (>= 1.18~) but it is not installable
E: Unable to correct problems, you have held broken packages.

Working on debian wheezy...

I added backports to my apt repo "deb http://ftp.de.debian.org/debian wheezy-backports main" and performed a "apt-get update". Afterwards, the apt-get install docker-engine completed fine.

Personally, I'm leaving backports commented out for now but in my conf as a reminder...

In Red Hat based distributions such as Fedora and CentOS, make use of a script called ‘chkconfig‘ to enable and disable the running services in Linux.

For example, lets disable the Apache web server at the system startup.

[avishek@tecmint]# chkconfig httpd off
[avishek@tecmint]# chkconfig httpd --del

In Debian based distributions such as Ubuntu, Linux Mint and other Debian based distributions use a script called update-rc.d.

For example, to disable the Apache service at the system startup execute the following command. Here ‘-f’ option stands for force is mandatory.

[avishek@tecmint]# update-rc.d -f a